<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8"/>
    <link rel="icon" href="/favicon.ico"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, shrink-to-fit=no"/>
    <meta name="theme-color" content="#388e3c"/>
    <meta
            name="description"
            content="Cервис объединяющий водителей и пассажиров, чтобы сделать их путешествие веселее, комфортнее и выгоднее"
    />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"/>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"/>
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"
          integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
          integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="introduction.css">
    <link rel="apple-touch-icon" href="assets/logo-512x512.png"/>
    <link rel="manifest" href="/manifest.json"/>
    <title>Besoft Go - с вами по пути!</title>
</head>
<body class="container">
<div class="m-5 d-flex justify-content-center align-items-center flex-column">
    <h3 class="my-3 brand-color" style="text-shadow: 0px 0px 3px #fff;">Besoft</h3>
    <img height="150px" src="assets/logo-green-512х277.png">
    <h2 class="my-3 brand-color" style="text-shadow: 0px 0px 3px #fff;">С вами по пути!</h2>
</div>

<div class="row justify-content-center mb-5">
    <div class="col-12 col-sm-12 mb-4 col-md-6 col-lg-4 col-xl-4">
        <div class="card h-100 bg-white-image">
            <div class="card-body">
                <h5 class="card-title brand-color text-center">Что такое Besoft Go?</h5>
                <p class="card-text text-muted">🚙 Это сервис объединяющий водителей и пассажиров, чтобы сделать их
                    путешествие веселее, комфортнее и выгоднее.</p>
            </div>
        </div>
    </div>
    <div class="col-12 col-sm-12 mb-4 col-md-6 col-lg-4 col-xl-4">
        <div class="card h-100 bg-white-image">
            <div class="card-body">
                <h5 class="card-title brand-color text-center">Как это работает?</h5>
                <p class="card-text text-muted">🔥 Это работает очень просто.</p>
            </div>
        </div>
    </div>
    <div class="col-12 col-sm-12 mb-4 col-md-6 col-lg-4 col-xl-4">
        <div class="card h-100 bg-white-image">
            <div class="card-body">
                <h5 class="card-title brand-color text-center">Сколько это стоит?</h5>
                <p class="card-text text-muted">😊 У нас есть хорошая новость для вас. Это абсолютно бесплатно!</p>
            </div>
        </div>
    </div>
    <div class="col-12 col-sm-12 mb-4 col-md-6 col-lg-4 col-xl-4">
        <div class="card h-100 bg-white-image">
            <div class="card-body">
                <h5 class="card-title brand-color text-center">Почему выбирают нас?</h5>
                <p class="card-text text-muted">Потому что...</p>
            </div>
        </div>
    </div>
</div>

<div class="row justify-content-center mt-5">
    <div class="col-12 col-sm-12 mb-4 col-md-6 col-lg-6 col-xl-6">
        <div class="card h-100 bg-white-image" style="background-position: 10px 10px;">
            <div class="card-body text-center">
                <img src="assets/passenger-male.png" height="130px">
                <h5 style="margin-top: 30px;" class="card-title brand-color">Пассажирам</h5>
                <p class="card-text text-muted">Объяснение для пассажиров.</p>
                <p class="card-text text-muted">Готовы добавить свою первую удивительную поездку с Besoft Go?</p>
                <button class="btn btn-primary">Скачать приложение</button>
            </div>
        </div>
    </div>
    <div class="col-12 col-sm-12 mb-4 col-md-6 col-lg-6 col-xl-6">
        <div class="card h-100 bg-white-image" style="background-position: 10px 10px;">
            <div class="card-body text-center">
                <img src="assets/driver-male.png" height="130px">
                <h5 style="margin-top: 30px;" class="card-title brand-color">Водителям</h5>
                <p class="card-text text-muted">Объяснение для водителей.</p>
                <p class="card-text text-muted">Готовы добавить свою первую удивительную поездку с Besoft Go?</p>
                <button class="btn btn-primary">Скачать приложение</button>
            </div>
        </div>
    </div>
</div>

<div class="row justify-content-center my-5">
    <div class="col-12 col-sm-12 mb-4 col-md-5 col-lg-5 col-xl-5">
        <div class="card h-100 bg-white-image">
            <div class="card-body">
                <h5 class="card-title brand-color text-center">Приложение</h5>
                <p class="card-text text-muted">У нас есть приложение для Android. Вы можете скачать его из Google
                    Play.</p>
            </div>
        </div>
    </div>
    <div class="col-12 col-sm-12 mb-4 col-md-5 col-lg-5 col-xl-5">
        <div class="card h-100 bg-white-image">
            <div class="card-body">
                <h5 class="card-title brand-color text-center">Наши контакты</h5>
                <a href="tel:+996777289549" class="d-block text-muted">
                    <i class="material-icons fa-fw">phone</i> <span class="ml-1" style="vertical-align: top;">+996 777 289 549</span>
                </a>
                <a href="tel:+996777289549" class="d-block text-muted">
                    <i class="fa fa-whatsapp fa-fw" style="font-size: 24px;"></i> <span class="ml-1" style="vertical-align: top;">+996 777 289 549</span>
                </a>
            </div>
        </div>
    </div>
    <div class="col-12 col-sm-12 mb-4 col-md-6 col-lg-6 col-xl-6">
        <div class="card h-100 bg-white-image">
            <div class="card-body">
                <h5 class="card-title brand-color text-center">Мы в соц.сетях</h5>
                <a href="https://instagram.com/bego.kg" target="_blank" class="d-block text-muted mb-1">
                    <i class="fa fa-instagram fa-fw" style="font-size: 24px;"></i> <span class="ml-1" style="vertical-align: top;">Instagram: @bego.kg</span>
                </a>
                <a href="https://fb.com/bego.kg" target="_blank" class="d-block text-muted">
                    <i class="fa fa-facebook-square fa-fw" style="font-size: 24px;"></i> <span class="ml-1" style="vertical-align: top;">Facebook: @bego.kg</span>
                </a>
            </div>
        </div>
    </div>
</div>

<div class="text-center mb-3 text-white">
    &copy; Besoft Go 2020
</div>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
</body>
</html>
